@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
h1 {
    display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
	color:#B52126;
}
h2,h3,h4 {
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
	color:#B52126;
}
h5 {
    display: block;
    font-size: 1.17em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
	color:#323B7C;
}
.blue-bold {
	font-size:1.15em;
	color:#323B7C;
	font-weight:bold;
}
.blue-bold-center {
	text-align:center;
	display:block;
	font-size:1.4em;
	font-weight:bold;
	color:#323B7C;	
}
.red-bold {
	text-align:center;
	display:block;
	font-size:1.5em;
	font-weight:bold;
	color:#B52126;
	margin-bottom: 0.83em;
	margin-top:0.83em;	
}
.ad-header {
font-size:1.2em;
font-weight:bold;
color:#B52126;
}
div.special-offer {
display: block;
font-size:1em;
color:#323B7C;
font-weight:bold; 
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;   
border-style: solid;
border-width: 2px;
border-top-width:6px;
border-color:#323B7C;	
border-radius:6px;	
}
#banner {
}
#banner img {
		width:100%;
	}
#top-menu {
}
#main {
width: 100%;
margin-bottom:20px;
}

table {
width: 100%;
border-collapse:
collapse; border-spacing: 0;
}

td, th {
border: 1px solid transparent; /* No more visible border */
height: 40px;
transition: all 0.3s;  /* Simple transition for hover effect */
}
td {
background: #FAFAFA;
vertical-align:middle;
}

/* Cells in even rows (2,4,6...) are one color */
tr:nth-child(even) td { background: #F1F1F1; }  

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
tr:nth-child(odd) td { background: #FEFEFE; } 

tr td:hover { background: #666; color: #FFF; } /* Hover cell effect! */

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
			 }
			 
.GeneratedMarquee {
font-size:1.4em;
color:#FFFFFF;
background-color:#323B7C;
padding:1.5em;
font-style:italic;
}	

#sidebar {
width: 100%;
margin-left: 0;
clear: both;
}
#bottom-menu {
}
#footer {
	margin-bottom:20px;
}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#banner {
}
#top-menu {
}
#main {
width: 100%;
}
#sidebar {
width: 100%;
clear: both;
margin-left: 0;
}
#bottom-menu {
}
#footer {
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#banner {
	}
	
#top-menu {
}
#main {
width: 57.6271%;
}
#sidebar {
width: 40.6779%;
clear: none;
margin-left: 1.6949%;
margin-top:15px;
}
.blue-bold-center {
text-align:center;
display:block;
font-size:1.4em;
font-weight:bold;
color:#323B7C;
margin-top:30px;	
}
#bottom-menu {
margin-bottom:20px;
}
#footer {
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}